package com.efounder.chat.model;

/**
 * Created by cherise on 2016/12/19.
 */

public class GroupFunction {

    private String image;
    private String name;

    public GroupFunction(String image, String name) {
        this.image = image;
        this.name = name;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getImage() {
        return image;
    }

    public void setImage(String image) {
        this.image = image;
    }
}
